g282acn1_000_AIX_220000: gr"u"s Gott , mein Name ist ~Tscheschlok , $T $S $C $H $E $S $C $H $L $O $K .

g282acn1_000_AIX_220000_J: koNnichiwa watakushi ~cheshurokku $T $S $C $H $E $S $C $H $L $O $K to moushimasu .

g282acn2_001_AIY_220000: gr"u"s Gott , Herr ~Tscheschlok , mein Name ist ~Bauer , $B $A $U $E $R . wir treffen uns bez"uglich einer Gesch"aftsreise nach ~Hannover . mit der Terminvereinbarung h"atte ich eine Frage an Sie . w"urde es Ihnen passen , von #einunddrei"sigsten August bis #zweiten September , in diesem Zeitraum die Reise anzutreten .

g282acn2_001_AIY_220000_J: koNnichiwa ~cheshurokku saN watakushi ~bauaa $B $A $U $E $R to moushimasu . ome ni kakarimasu no wa ~hanoofaa e no shucchouryokou ni kaNshite na N desu keredomo . hidori no torikime ni kaNshimashite watakushi #hitotsu anata ni oukagai shitai N desu ga . #hachigatsu #saNjuuichinichi kara #kugatsu #futsuka kono jiki ni ryokou o kaishi suru to iu no wa sochira ni torimashite wa gotsugou yoroshii deshou ka .

g282acn1_002_AIX_220000: ja , in diesem Zeitraum habe ich noch frei . ja , ich habe mich auch schon erkundigt , wie das mit den Zugverbindungen und mit den Flugverbindungen aussieht . was w"urden sie bevorzugen ? ich w"urde lieber fliegen .

g282acn1_002_AIX_220000_J: ee sono jiki wa watakushi mada aite orimasu . ee watakushi deNsha no reNraku to hikouki no reNraku ga dono you ni natte iru no ka mo mou toiawasete mita N desu ga . dochira no hou ga yoroshii desu ka . watakushi wa mushiro toNde ikitai N desu keredomo .

g282acn2_003_AIY_220000: ich w"urde auch die Verbindung mit dem Flugzeug bevorzugen .

g282acn2_003_AIY_220000_J: watakushi mo hikouki de no reNraku no hou ga ii to omoimasu .

g282acn1_004_AIX_220000: gut . die Fl"uge gehen tags"uber st"undlich ab #sieben Uhr #f"unfzehn bis #siebzehn Uhr #f"unfzehn , und ich w"urde vorschlagen , da"s wir um #acht Uhr #f"unfzehn losfliegen , dann sind wir um Viertel nach #sechs da .

g282acn1_004_AIX_220000_J: ii deshou . furaito no hou wa #shichiji #juugofuN kara #juurokuji #juugofuN made nicchuu maijikaN dete orimashite de watakushi no teiaN to itashimashite wa #hachiji #juugofuN ni shuppatsu suru koto desu ne sou shimashitara wareware #rokuji #juugofuN ni wa geNchi ni tsuite orimasu no de .

g282acn2_005_AIY_220000: in Ordnung . nehmen wir den Flieger um #acht Uhr #f"unfzehn . w"urde sagen , da"s wir uns um #sieben Uhr an Flughafen ~M"unchen treffen , um rechtzeitig im Flieger zu sein .

g282acn2_005_AIY_220000_J: kekkou desu . #hachiji #juugofuN no furaito de ikimashou . sou desu ne wareware yotei no jikaN ni kinai ni irareru you ni #shichiji ni ~myuNheN kuukou de machiawase itashimashou ka .

g282acn1_006_AIX_220000: ja , gut ja , gut , Herr ~Bauer .

g282acn1_006_AIX_220000_J: ee ii deshou ee ii deshou ~bauaa saN .

g282acn2_007_AIY_220000: in Ordnung , auf Wiederschauen , Herr ~Tscheschlok .

g282acn2_007_AIY_220000_J: kekkou desu sayounara ~cheshurokku saN .

g282acn1_008_AIX_220000: Wiederschauen .

g282acn1_008_AIX_220000_J: sayounara .

